Subject: Ticket Assigned - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 06:00:19 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered online to delivery 
After that I changed to take it from the bauady mall
But no massage until now 
I look for my order in the application they showing my 
I didn’t unsure and I rejected the order????????
How I reject the order 
I don’t miss any call 
Only one time and it was for Sam second and they close 
No one they call me back 
How I reject?
So what now for my order???
How I can take it 
?? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2716514